/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/68712b29e133f3bd0221.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}

/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/ee90769689a7ecd3cd1b.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}

/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/bfe7f049deb6536e2cf5.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}

/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/3e5a29a2625aa3452310.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}

/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/21267e788e0248864e39.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}

/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/1bfdcd54dc35c82e7b9b.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}

/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/6c458151efc1efc27faa.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}

/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/6ce7c9910f8d55367f44.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}

/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/7d01617cabaff13e1694.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}

/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/06f4967046cfa70751b1.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}

/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/d865c740a26a6f26eea7.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}

/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/2fd6f7475db699fa2e01.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}

/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/6fecd18bf86519b5fb53.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}

/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/1f408e98c4c3145bd908.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}

/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/97ad2a92b15d7bccc617.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}

/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/fb6fbec2655596161f78.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}

/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/25fe11d31d0fe2e89402.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}

/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/28a56d0a0bdb646d7ab6.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/eeeee21411776729234e.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/7b15d67e21b332051d2d.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/48c60df108307d464656.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/ae41ee237eebac661cf1.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/65df39cfe765bbf64296.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/0ab8e14335701aa42bb3.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/cadf8344b83a3441c3cb.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/5eca9815b7ac84a785c3.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/09b816c4814586013d03.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/e934d39162d60678913b.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/2ec9e0e3216afc08219a.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/5bb903163bc828280aec.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/6ff018e69bdad04e3dcb.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/b997968e2d4260b4c3ec.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/0f306fd7ed2b52415d7a.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/e716fd21bbba42bed086.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/8a99f904ff4db868dee0.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}

/* latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://hatayda.com.tr/assets/fonts/poppins/2a950f5e211fe1be5007.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}


* {
    font-family:  "Poppins", "Roboto", "Open Sans", "Montserrat", sans-serif;
    font-weight: normal;
}


body {
  font-family: "Poppins", sans-serif!important;
  font-size: 12px;
  line-height: 1.5
  color: #212529;
  background-color: #f9f9f9;
}


a {
  color: #8b008b;
  text-decoration: none;
}

a:hover {
  color: #4b0082;
}

:root {
            --primary-color: #850013;
            --secondary-color: #b3b3b3;
        }


h1, h2, h3, h4, h5, h6 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #850013;
}

h1 {
  font-size: 30px;
  font-weight: 600;
}

h2 {
  font-size: 24px;
  font-weight: bolder;
}

p {
  font-family: "Poppins", sans-serif;
}


/* Header styles */
header {
  background-color: #850013;
}

.header-bg {
  background-color: #850013!important;
}

/* Logo styles */
.logo {
  width: 142px; /* Adjust the width as needed */
  /* Add your logo styling here */
}

.border-primary {
  border-color: #850013;
}

.border-primary-light {
  border-color: #e6e6e6;
}

.border-primary-dark {
  border-color: #311b92;
}

.text-primary-light {
  color: #e6e6e6;
}

.text-primary-dark {
  color: #311b92;
}

.border-secondary {
  border-color: #b3b3b3;
}

.border-secondary-light {
  border-color: #e6e6e6;
}
.border-secondary-dark {
  border-color: #333333;
}

.text-secondary-light {
  color: #e6e6e6;
}
.text-secondary-dark {
  color: #333333;
}

/* Button styles */
a.text-primary {
  color: #311b92!important;
}

.text-primary {
  color: #850013!important;
}

.text-secondary {
  color: #b3b3b3!important;
}

.bg-primary {
  background-color: #850013!important;
}

.bg-secondary {
  background-color: #b3b3b3!important;
}

a.text-primary:hover, a.text-primary:active, a.text-primary:focus {
  color: #311b92;
}

a {
  color: #8b008b;
}

a:hover, a:focus {
  color: #4b0082;
}

a:active {
  color: #be2edd;
}

.btn-primary {
  background-color: #850013;
  border-color: #850013;
  color: #ffffff!important;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
  background-color: #a40e24;
  border-color: #a40e24;
  color: #ffffff!important;
}

.btn-secondary {
  background-color: #333333!important;
  border-color: #333333!important;
  color: #e6e6e6!important;
}

.btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus {
  background-color: #333333!important;
  border-color: #333333!important;
  color: #e6e6e6!important;
}

/* Footer styles */
footer {
  background-color: #e6e6e6;
}

.footer-bg {
  background-color: #e6e6e6!important;
}

/* Additional styles based on the provided values */
.subheading {
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-weight: bolder;
  line-height: 1.3;
  letter-spacing: 0.5px;
  text-transform: capitalize;
  color: #6c757d;
}

.body-bg {
  background-color: #f9f9f9;
}

.primary-color {
  color: #850013;
}

.primary-color-dark {
  color: #311b92;
}

.primary-color-light {
  color: #e6e6e6!important;
}

.primary-color-light-bg {
  background-color: #e6e6e6!important;
}

.mobile-menu-toggle {
  color: #b3b3b3!important;
  font-size: 30px;
  font-weight: 600;
}

.sidebar-overlay, .sidebar-toggle {
    position: fixed;
    background-color: #850013!important;
}

.toolbox .left-sidebar-toggle, .toolbox .right-sidebar-toggle {
  background-color: #850013;
  border-color: #850013;
  color: #ffffff;
    padding: 0.45em 1em;
    font-size: 1.2rem;
}

.mobile-menu-container {
  background-color: #850013!important;
}

.mobile-menu-container .mobile-menu {
  background-color: #850013!important;
  color: #212529!important;
}

.mobile-menu a:hover {
  background-color: #e9ecef!important;
}

.mobile-menu a {
  color: #212529!important;
}

.mobile-menu > li:not(:last-child) {
    border-bottom: 1px solid #e9ecef!important;
}

.mobile-menu-container .nav-item .nav-link.active, .mobile-menu-container .nav-item.show .nav-link {
    color: #850013;
    border-color: #850013;
}

.mobile-menu-container .nav-tabs .nav-item.show .nav-link, .mobile-menu-container .nav-tabs .nav-link.active {
    background-color: transparent;
}

.primary-color-accent {
  color: #311b92;
}

.secondary-color {
  color: #b3b3b3;
}

.secondary-color-dark {
  color: #333333;
}

.secondary-color-light {
  color: #e6e6e6;
}

.secondary-color-bg {
  background-color: #b3b3b3;
}

.secondary-color-dark-bg {
  background-color: #333333;
}

.secondary-color-light-bg {
  background-color: #e6e6e6;
}

.badge-delivery { background-color: #004d40; color: #ffffff; }
.badge-featured { background-color: #0d47a1; color: #e3f2fd; }
.badge-new { background-color: #f57f17; color: #ffffff; }
.badge-flash-sale, .badge-flash-sale.new-price { background-color: #ffcdd2; color: #b71c1c; }
.ratings:before { color: #f57f17!important; }



.header-right .flex a {
color: #fff!important;
}
.header-right .flex span {
color: #fff!important;
}
.header-right .flex a:hover {
color: #fff!important;
}
.header-right .flex span:hover {
color: #fff!important;
}